@charset "UTF-8";

/* Global Styles */

html, body {
	height: 100%;
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	background:#1f1f1f;
}
img a {
	border:0; 
	outline:none;
} 
a:link, a:visited {
} 
a:hover, a:active {
} 
.clear {
	clear:both;
} 
#wrapper {
	width: 1024px;
	padding-top:10px; 
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: url(../_images/bottom-fade.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	padding-bottom: 50px;
} 
#top-nav {
	padding-bottom:10px; 
	border-bottom:4px solid #ff9900; 
} 
#top-nav ul {
	float:left;
	margin:0; 
	padding:0; 
	list-style:none;
}
#top-nav li {
	float:left;
	padding:0; 
	margin:0 0 0 35px; 
}
#top-nav .home-button {
	width:49px; 
	height:11px; 
}
#top-nav .about-button {
	width:86px; 
	height:12px; 
}
#top-nav .services-button {
	width:78px; 
	height:12px; 
}
#top-nav .shop-button {
	width:46px; 
	height:11px; 
}
#top-nav .offers-button {
	width:63px; 
	height:11px; 
}
.trademe {
	float:right;
	margin-right:35px; 
	width:113px; 
} 
.trademe img {
	width:100%; 
	height:auto; 
} 
.facebook {
	float:right;
	margin-right:35px; 
	width:79px; 
} 
.facebook img {
	width:100%; 
	height:auto; 
} 
#slider {
	width:1024px;
	border-bottom:4px solid #ff9900; 
} 
#sliderTwo {
	width:1024px;
} 
#sliderTwo img {
	border-bottom:4px solid #ff9900;
} 
#logo {
	width:475px; 
	height:45px; 
	margin-top:35px; 
	margin-left:35px; 
} 
#logo img {
	width:100%; 
	height:auto; 
} 
.home-nav {
	width:607px; 
	height:239px;
	margin-top:35px;
	margin-left:100px;
	position:relative;
	float: left;
} 
.nissan-bgrnd {
	width: 135px;
	height: 239px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url(../_images/main-offers.png);
	background-position: left top;
	background-repeat: no-repeat;
} 
.main-nissan-div {
	margin-top: 209px;
	margin-left: 1px;
	width: 103px;
	height: 30px;
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	font-size:0.75em;
	text-transform:uppercase;
} 
.main-nissan-div a:link, .main-nissan-div a:visited {
	padding-left: 10px;
	width: 93px;
	height: 30px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-image: url(../_images/triangle-white.png);
	background-position: 85px 0px;
	background-repeat: no-repeat;
}
.main-nissan-div a:hover, .main-nissan-div a:active {
	color:#000; 
	background-image: url(../_images/triangle-black.png);
}
.subaru-bgrnd {
	width: 135px;
	height: 239px;
	position: absolute;
	top: 0px;
	left: 118px;
	background-image: url(../_images/main-about.png);
	background-position: left top;
	background-repeat: no-repeat;
} 
.main-subaru-div {
	margin-top: 209px;
	margin-left: 1px;
	width: 103px;
	height: 30px;
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	font-size:0.75em;
	text-transform:uppercase;
} 
.main-subaru-div a:link, .main-subaru-div a:visited {
	padding-left: 10px;
	width: 93px;
	height: 30px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-image: url(../_images/triangle-white.png);
	background-position: 85px 0px;
	background-repeat: no-repeat;
}
.main-subaru-div a:hover, .main-subaru-div a:active {
	color:#000; 
	background-image: url(../_images/triangle-black.png);
}
.toyota-bgrnd {
	width: 135px;
	height: 239px;
	position: absolute;
	top: 0px;
	left: 236px;
	background-image: url(../_images/main-home.png);
	background-position: left top;
	background-repeat: no-repeat;
} 
.main-toyota-div {
	margin-top: 209px;
	margin-left: 1px;
	width: 103px;
	height: 30px;
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	font-size:0.75em;
	text-transform:uppercase;
} 
.main-toyota-div a:link, .main-toyota-div a:visited {
	padding-left: 10px;
	width: 93px;
	height: 30px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-image: url(../_images/triangle-white.png);
	background-position: 85px 0px;
	background-repeat: no-repeat;
}
.main-toyota-div a:hover, .main-toyota-div a:active {
	color:#000; 
	background-image: url(../_images/triangle-black.png);
}
.mitsubishi-bgrnd {
	width: 135px;
	height: 239px;
	position: absolute;
	top: 0px;
	left: 354px;
	background-image: url(../_images/main-shop.png);
	background-position: left top;
	background-repeat: no-repeat;
} 
.main-mitsubishi-div {
	margin-top: 209px;
	margin-left: 1px;
	width: 103px;
	height: 30px;
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	font-size:0.75em;
	text-transform:uppercase;
} 
.main-mitsubishi-div a:link, .main-mitsubishi-div a:visited {
	padding-left: 10px;
	width: 93px;
	height: 30px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-image: url(../_images/triangle-white.png);
	background-position: 85px 0px;
	background-repeat: no-repeat;
}
.main-mitsubishi-div a:hover, .main-mitsubishi-div a:active {
	color:#000; 
	background-image: url(../_images/triangle-black.png);
}
.mazda-bgrnd {
	width: 135px;
	height: 239px;
	position: absolute;
	top: 0px;
	left: 472px;
	background-image: url(../_images/main-services.png);
	background-position: left top;
	background-repeat: no-repeat;
} 
.main-mazda-div {
	margin-top: 209px;
	margin-left: 1px;
	width: 103px;
	height: 30px;
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	font-size:0.75em;
	text-transform:uppercase;
} 
.main-mazda-div a:link, .main-mazda-div a:visited {
	padding-left: 10px;
	width: 93px;
	height: 30px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-image: url(../_images/triangle-white.png);
	background-position: 85px 0px;
	background-repeat: no-repeat;
}
.main-mazda-div a:hover, .main-mazda-div a:active {
	color:#000; 
	background-image: url(../_images/triangle-black.png);
}
.home-subnav {
	width:170px; 
	margin-top:35px;
	margin-right:100px;
	position:relative;
	float: right;
}
.contact-left {
	float:left;
	width:530px;
	margin-left:20px;
} 
.contact-left .small-logo {
	width:300px;
	margin-bottom:10px;
	margin-top:15px; 
} 
.contact-left .small-logo img {
	width:100%; 
	height:auto; 
}
.contact-div .contact-left p {
	padding:0; 
	margin:0; 
	line-height:135%; 
	font-size:1em; 
} 
.contact-div .contact-left .copyrighted {
	padding:0; 
	margin:13px 0 0 0; 
	line-height:135%; 
	font-size:.8em;
	color:#484848;  
} 
.contact-div .contact-left .copyrighted a:link, .contact-div .contact-left .copyrighted a:visited {
	color:#484848; 
	text-decoration:none;
}
.contact-div .contact-left .copyrighted a:hover, .contact-div .contact-left .copyrighted a:active {
	color:#fff; 
	text-decoration:none;
}
.contact-div .contact-left .align-right {
	text-align:right;
} 
.contact-right {
	float:right;
	width:350px;
	margin-right:20px;  
} 
.contact-div {
	width:954px; 
	margin-left:35px; 
	margin-top:35px; 
	border-top:1px dotted #666;
	padding-top:27px;
	font-family: 'Saira', sans-serif;
	font-weight: 400;
	color:#999; 
} 
.contact-div a:link, .contact-div a:visited {
	color:#ff9900; 
	text-decoration:none;
}
.contact-div a:hover, .contact-div a:active {
	color:#fff; 
	text-decoration:none;
}
.currency-right {
	width:500px;
	float:right;
	margin-right:38px; 
	margin-top:15px;  
} 
.currency-left {
	width:400px;
	float:left;
	margin-left:38px; 
	margin-top:12px;
} 
.currency-left p {
	font-family: 'Saira', sans-serif;
	font-weight: 400;
	color:#ccc;
	font-size:0.85em; 
	line-height:150%; 
	margin:0;
	padding:0;
}
.currency-left a:link, .currency-left a:visited {
	color:#ff9900; 
	text-decoration:none;
}
.currency-left a:hover, .currency-left a:active {
	color:#fff; 
	text-decoration:none;
}
.currency-left strong {
	font-weight: 700;
} 
h1.product-title {
	margin:26px 0 3px 35px;
	padding:0;
	font-family: 'Shrikhand', cursive;;
	font-size:2em; 
	font-weight:normal;
	line-height:100%;
	color:#999; 
} 
.back-products {
	font-family: 'Saira', sans-serif;
	font-weight: 400;
	color:#999;
	font-size:0.85em; 
	line-height:125%; 
	margin:0px 0 10px 35px;
	padding:0; 
	text-align:left; 
} 
.back-products a:link, .back-products a:visited {
	color:#ff9900; 
	text-decoration:none;
}
.back-products a:hover, .back-products a:active {
	color:#fff; 
	text-decoration:none;
}
.model-wrapper {
	width:950px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px; 
} 
.model-wrapper-four {
	width:876px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px; 
} 
.model-wrapper-one {
	width:204px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px; 
} 
.model-wrapper-three {
	width:652px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px; 
} 
.model-wrapper-two {
	width:428px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:20px; 
} 
.model {
	width:200px; 
	border:2px solid #ff9900; 
	background:#ff9900; 
	float:left;
	margin-right:20px; 
} 
.model-five {
	width:170px; 
	border:2px solid #ff9900; 
	background:#ff9900; 
	float:left;
	margin-right:20px; 
} 
.model-one {
	width:200px; 
	border:2px solid #ff9900; 
	background:#ff9900; 
	float:left;
	margin-right:20px; 
} 
.no-right {
	margin-right:0px; 
}
.model p {
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 700;
	color:#fff;
	font-size:1.2em; 
	line-height:100%; 
	margin:7px 0 8px 0;
	padding:0; 
	text-align:center; 
}
.model a:link, .model a:visited {
	color:#fff; 
	text-decoration:underline;
}
.model a:hover, .model a:active {
	color:#000; 
	text-decoration:none;
}
.model-five p {
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 700;
	color:#fff;
	font-size:1.2em; 
	line-height:100%; 
	margin:7px 0 8px 0;
	padding:0; 
	text-align:center; 
}
.model-five a:link, .model-five a:visited {
	color:#fff; 
	text-decoration:underline;
}
.model-five a:hover, .model-five a:active {
	color:#000; 
	text-decoration:none;
}
.model-one p {
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 700;
	color:#fff;
	font-size:1.2em; 
	line-height:100%; 
	margin:7px 0 8px 0;
	padding:0; 
	text-align:center; 
}
.model-one a:link, .model-one a:visited {
	color:#fff; 
	text-decoration:underline;
}
.model-one a:hover, .model-one a:active {
	color:#000; 
	text-decoration:none;
}
.product-main-wrapper {
	margin-left:35px; 
	width:944px;
	padding:5px;
	border-bottom:2px solid #000; 
} 
.dark-grey {
	background:#1f1f1f; 
} 
.product-main-wrapper .photo-left {
	width:150px; 
	height:100px; 
	float:left
}
.description {
	float:left;
	width:575px;
	/*background:#666;*/
	margin-left:10px; 
} 
.description h2 {
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 700;
	color:#ff9900;
	font-size:1.2em; 
	line-height:100%; 
	margin:27px 0 5px 0;
	padding:0; 
}
.description .lessTitleTop {
	margin-top:9px; 
}
.description .lessTitleTopTwo {
	margin-top:18px; 
}
.description p {
	font-family: 'Saira', sans-serif;
	font-weight: 400;
	color:#999;
	font-size:1em; 
	line-height:125%; 
	margin:0;
	padding:0; 
}
.price {
	float:right;
	width:200px;
	margin-right:5px; 
	/*background:#666;*/
} 
.price h2 {
	font-family: 'Saira Condensed', sans-serif;
	font-weight: 400;
	color:#999;
	font-size:1.2em; 
	line-height:100%; 
	margin:27px 0 5px 0;
	padding:0;
	text-align:right; 
}
.price p {
	font-family: 'Saira', sans-serif;
	font-weight: 400;
	color:#999;
	font-size:1em; 
	line-height:125%; 
	margin:0;
	padding:0; 
	text-align:right; 
}
.aboutLeft {
	float: left;
	width: 62%;
	margin-left: 35px;
	min-height: 200px; 
}
.aboutLeft p {
	font-family: 'Saira', sans-serif;
	font-weight: 400;
	color:#999;
	font-size:1em; 
	line-height:135%; 
	margin:0 0 14px 20px;
	padding:0; 
}
.aboutLeft .btmPara {
	margin-bottom: 0px; 
}
.aboutLeft .topPara {
	margin-top: 10px; 
}
.aboutRight {
	float: right;
	width: 25%;
	margin-right: 55px; 
}
.aboutRight img {
	width: 100%; 
	height: auto; 
}